body{
    font-family: 'Work Sans', sans-serif !important;
/*    font-size: 14px !important;*/
    transition: ease-in-out .5s;
}
.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
a{
    text-decoration: none !important;
    color: #0099CC !important;
}
.cont{
    width: calc(100% - 50px) !important;
    margin-left: 50px;
    margin-top: 40px;
    padding-top: 70px;
    min-height: calc(100vh - 100px);
    padding-bottom: 100px;
}
/*.sidebar{
    width: 50px !important;
    float: left;
}*/
.vs-sidebar-content {
    /*margin: 0 !important;
    margin-right: 0px !important;
    max-width: 100% !important;
    width: 100% !important;*/
    float: left;
}
.cont-full{
    padding-bottom: 100px;
    max-width: 1100px;
    margin-left: 100px;
    margin-right: 100px;
    margin: auto;
}
.navbar {
    z-index: 21030 !important;
    background-color: #F2F2F2;
}
.navbar-brand{
    margin-left: 50px;
}

.form-control, .form-select {
    line-height: 2.0 !important;
    border-radius: 0px !important;
}
.input-group-text {
    padding: 15px !important;
    border-radius: 0px !important;
}
.modal {
    z-index: 21040 !important;}
.badge{
    background-color: #000;
    border-radius: 5px;
    padding: 5px;
}

#accordion .card .card-header{
    background-color: #FFF !important;
    border: none !important;
    border-bottom: 1px solid #DDDDDD !important;
}
#accordion .card {
    border: none !important;
}

.collapse-btn{
    color:#000 !important;
    cursor: pointer;
}
.customer-image{
    display: block;
    width: 100px;
    height: 100px;
    border-radius: 50px;
    background-size: cover;
    margin-bottom: 20px;
    border:2px solid #0099CC;
}
.tabs {
    justify-content: center !important;
    width: 100%;
    display: flex;
}
.tabs img {
    height: 60px !important;
    padding: 10px;
    padding-right:30px ;
    padding-left:30px ;
}
.tabs img.active{
    border-bottom: 5px solid #FF6101;
}


